header .top-head-wrpper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-block: 15px;
}
header .top-head-wrpper .social-box,
header .top-head-wrpper .location-box {
    display: flex;
    gap: 10px;
    margin-block: 0;
}
header .top-head-wrpper li p,
header .top-head-wrpper .location-box p {
    font-size: 14px;
    color: var(--text-color);
}
header .menubar {
    border-top: 1px solid var(--border);
    border-bottom: 1px solid var(--border);
    display: flex;
    align-items: center;
    position: relative;
    padding-block: 12px;
}
header .menubar .menubar-wrapper {
    display: flex;
    align-items: center;
}
header .menubar .menubar-wrapper .header-logo {
    width: 21%;
}
header .menubar .navbar-expanded-lg {
    display: flex;
    flex-direction: row;
    gap: 20px;
}
header .menubar .navbar-expanded-lg li {
    padding: 10px 10px;
}
header .menubar .navbar-expanded-lg li a {
    color: var(--text-color);
    font-size: 14px;
    text-transform: uppercase;
}
header .menubar .navbar-expanded-lg li:hover a {
    color: var(--primary-color);
}
header .menubar .menubar-wrapper .header-contact {
    display: flex;
    align-items: center;
    gap: 20px;
}
header .menubar .menubar-wrapper .toggle-btn {
    display: none;
}
header .menubar .menubar-wrapper .header-contact .expanded-search {
    cursor: pointer;
}
header .menubar .menubar-wrapper .header-contact .header-call-box {
    display: flex;
    gap: 10px;
}
header .menubar .menubar-wrapper .header-contact .header-call-box span {
    color: var(--primary-color);
    font-weight: bold;
}
.menubar-wrapper .navbar-collapse {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 79%;
}
.navbar-collapse .header-logo-mobile {
    display: none;
}

.navbar-collapse.active {
    display: block;
}

@media screen and (max-width: 1088px) {
    header .menubar .navbar-expanded-lg li {
        padding: 8px 16px;
    }
    header .menubar .menubar-wrapper .header-contact .header-call-box {
        display: none;
    }
}





@media screen and (max-width: 991px) {
    header .menubar {
        position: relative;
    }
    header .menubar .menubar-wrapper {
        justify-content: space-between;
    }
    header .menubar .menubar-wrapper .toggle-btn {
        display: block;
    }
    header .menubar .menubar-wrapper .header-logo {
        width: 180px;
        height: auto;
    }
    .menubar-wrapper .navbar-collapse {
        display: none;
    }
    .menubar-wrapper .navbar-collapse.active {
        display: flex;
        flex-direction: column;
        align-items: start;
        background-color: white;
        border-radius: 20px;
        gap: 0;
        border: 1px solid var(--border);
        top: 0;
        left: 0;
        position: absolute;
        width: 375px;
        height: 288px;
        padding: 20px;
        z-index: 10;
    }
    .navbar-collapse .header-logo-mobile {
        display: block;
        width: 180px;
        height: auto;
    }
    header .menubar .navbar-expanded-lg {
        display: flex;
        flex-direction: column;
        gap: 0;
    }
    header .menubar .navbar-expanded-lg li {
        padding: 10px 20px;
    }
    header .menubar .navbar-expanded-lg li:hover {
        background-color: #96e9d3;
        color: white;
    }
    header .menubar .navbar-expanded-lg li a {
        color: var(--text-color);
        font-size: 14px;
        text-transform: uppercase;
    }
    header .menubar .menubar-wrapper .header-contact {
        display: flex;
        align-items: center;
        gap: 20px;
    }
    header .menubar .menubar-wrapper .header-contact .expanded-search {
        cursor: pointer;
    }
    header .menubar .menubar-wrapper .header-contact .header-call-box {
        display: flex;
        gap: 10px;
    }
    header .menubar .menubar-wrapper .header-contact .header-call-box span {
        color: var(--primary-color);
        font-weight: bold;
    }
}





@media screen and (max-width: 767px) {
    header .menubar .menubar-wrapper .header-contact .expanded-search {
        display: none;
    }
    header .menubar .menubar-wrapper .header-logo {
        width: 160px;
        height: auto;
    }
}





@media screen and (max-width: 600px) {
    header .top-head-wrpper {
        flex-direction: column;
        text-align: center;
    }
}





@media screen and (max-width: 375px) {
    header .menubar .menubar-wrapper .header-logo {
        width: 150px;
        height: auto;
    }
}